from bokeh.models.layouts import HBox
from bokeh.plotting import column
from charts import PoolCharts
from bokeh.io import output_file, show
from bokeh.layouts import row

output_file("static/data_plot.html")

chart = PoolCharts.PoolCharts()

ph = chart.line_chart("Pool PH", "ph", 50)

total_chlorine = chart.line_chart("Pool Total Chlorine", "total_chlorine", 50)

free_chlorine = chart.line_chart("Pool Free Chlorine", "free_chlorine", 50)

show(column(ph, total_chlorine, free_chlorine))
